Kadu - pakiet dla Mandrivy


(Chicken82) #1

Witam

Chyba nie potrafie szukac :frowning: dobra godzine szukam w necie kadu i nie moge znalesc :frowning: interesowal by mnie pakiet rpm dla mandrivy. Na strone http://www.kadu.net nie moge sie dostac.

Dzieki za pomoc :slight_smile:

color=green]------

Zmiana tematu na mówiący o problemie

Areh


(Misterdam) #2

Pobierz stąd http://www.idg.pl/ftp/linux_329/Kadu.0.3.8.html


(system) #3

Tutaj jest wersja 0.4.0:

http://www.idg.pl/ftp/linux_669/Kadu.0.4.0.html


(Chicken82) #4

OK, to mam. to teraz mam jeszcze jedna prosbe: jak to zainstalowac?? :oops:


(Misterdam) #5

Może tu będzie coś wartościowego http://peb.pl/ftopic12873.html

Ja mam tylko Mandrake Move i używam go sporadycznie więc nie jestem pewien czy to będzie akurat to :slight_smile:


(Chicken82) #6

Przy instalacji Kadu dostaje taki komunikat:


#7

Więc? Jeżeli umiesz czytać i znasz chociaż podstawy angielskiego, to wszystko w tym komunikacie masz opisane.

  • checking if libsndfile is in system directories… no

Doinstaluj to sobie i powinno pójść dalej.


(Chicken82) #8

OK, to rozumiem tylko nie wiem jak to zainstalowac. Gdybys mogł to napisz jak to zrobic. Dzieki


(Czarno to widzę...) #9

urpmi libsndfile libsndfile-devel


(Chicken82) #10

no to mam kolejne pytanko :oops: po wprowadzeniu tego polecenia dostaje komunikat:

brak pakietu libsndfile-devel. Jak go doinstalowac z płyty??


#11

Poszukaj na płycie i zainstaluj ręcznie. Ale nie wiem czy ten pakiet tam bedzie i czy w ogóle jest on potrzebny. Mi w Slackware wystarczył sam pakiet libsndfile.


(Chicken82) #12

Dzi ęki za podpowiedzi. juz wszystko działa :slight_smile:


(Czarno to widzę...) #13

Może dlatego, że w Slacku nie ma develi. :diabel: